.outer { margin: 0 auto; width: 100%; }

.inner {
clear: both;
margin: 0 auto;
max-width: 1500px;
width: 80%;
}

.inner:before,
.inner:after { content: ""; display: table; }
.inner:after { clear: both; }

.col-12,
.col-11,
.col-10,
.col-9,
.col-8,
.col-7,
.col-6,
.col-5,
.col-4,
.col-3,
.col-2,
.col-1 {
display: block;
float: left;
margin-left: 1.6%;
}

.col-12:first-child,
.col-11:first-child,
.col-10:first-child,
.col-9:first-child,
.col-8:first-child,
.col-7:first-child,
.col-6:first-child,
.col-5:first-child,
.col-4:first-child,
.col-3:first-child,
.col-2:first-child,
.col-1:first-child { margin-left: 0; }

.col-12 { width: 100%; }
.col-11 { width: 91.53%; }
.col-10 { width: 83.06%; }
.col-9 { width: 74.6%; }
.col-8 { width: 66.13%; }
.col-7 { width: 57.66%; }
.col-6 { width: 49.2%; }
.col-5 { width: 40.73%; }
.col-4 { width: 32.26%; }
.col-3 { width: 23.8%; } 
.col-2 { width: 15.33%; }
.col-1 { width: 6.86%; }

@media only screen and (max-width: 900px) {
	.col-12,
	.col-11,
	.col-10,
	.col-9,
	.col-8,
	.col-7,
	.col-6,
	.col-5,
	.col-4,
	.col-3,
	.col-2,
	.col-1 { margin: 0; width: 100%; } 
}